### Method

# GcrUi KeyWidget get_attributes

#### Declaration [src]

    GckAttributes*
    gcr_key_widget_get_attributes (
      GcrKeyWidget* self
    )

#### Description [src]

Get the attributes displayed in the widget.

Gets property | `GcrUi.KeyWidget:attributes`

#### Return value

Type: `GckAttributes`

The attributes, owned by the widget.

The returned data is owned by the instance.
The return value can be `NULL`.